Bug 238532 - autofs fails to create mount point directories for browsable included maps
Summary: autofs fails to create mount point directories for browsable included maps
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ian Kent
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-01 06:32 UTC by Ian Kent
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0621
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:30:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0621 normal SHIPPED_LIVE autofs bug fix update 2007-10-30 16:17:01 UTC

Description Ian Kent 2007-05-01 06:32:12 UTC
Description of problem:

When autofs is set to allow browsing of mount point
directories and an included map is present the mount
point directories of the included map aren'r created.

How reproducible:
Always.


Steps to Reproduce:
1. Create two maps and use "+map.name" in one map to
include the comtents of the second map as part of the
first. 
2. Start autofs and view a directory listing of the
mount point directories.
  
Actual results:
Mount point directories of the included map aren't
present in the listing.

Expected results:
Mount point directories of the included map present.

Comment 1 RHEL Product and Program Management 2007-05-01 06:43:46 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2007-11-07 17:30:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0621.html



Note You need to log in before you can comment on or make changes to this bug.